body {
  background: #1e1e2f;
  color: white;
  font-family: Arial;
  text-align: center;
}

h1 {
  margin-top: 50px;
}

form {
  margin-top: 30px;
}

input, textarea {
  display: block;
  margin: 10px auto;
  padding: 10px;
  width: 250px;
  border-radius: 5px;
  border: none;
}

button {
  padding: 10px 20px;
  background: #ff4c60;
  color: white;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background: #ff2e4d;
}
